PDA

View Full Version : [ubuntu] how to update transmission?



lazydesi
May 3rd, 2008, 01:05 PM
Hi folks,

I got transmission 1.06 version, how can i update to 1.11 (which is current version) in hardy 8.04?

Moop
May 3rd, 2008, 01:09 PM
getdeb.net has the newer version. http://www.getdeb.net/app/Transmission

lazydesi
May 3rd, 2008, 01:11 PM
thanks Moop

lazydesi
May 3rd, 2008, 01:44 PM
Moop,

It's comming up with " the dependency is not satisfiable":confused::confused::confused:

zaussome
May 3rd, 2008, 01:45 PM
z

Paqman
May 3rd, 2008, 01:56 PM
Moop,

It's comming up with " the dependency is not satisfiable":confused::confused::confused:

Have you got Universe/Multiverse/Proposed enabled?

lazydesi
May 3rd, 2008, 01:58 PM
Have you got Universe/Multiverse/Proposed enabled?
yep it's enabled

Moop
May 3rd, 2008, 02:22 PM
There are two files that need to be installed in the right order. I think the transmission-common should be first then the transmission-gtk.

edit: It looks like you need to remove transmission-gtk first and then install the two debs in the order I suggested.

lazydesi
May 3rd, 2008, 02:33 PM
There are two files that need to be installed in the right order. I think the transmission-common should be first then the transmission-gtk.

edit: It looks like you need to remove transmission-gtk first and then install the two debs in the order I suggested.

yepp got it

first common then second one.

now it's working:guitar::guitar::guitar:

thanks mate